2019-08-24 02:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003603Spring engineGeneralpublic2017-09-24 19:13
Reporteremmanuel 
Assigned Toabma 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0003603: 93.1 assimp .dae new model crash spring
Descriptioni made a 12k face model 1.2Mb
verified in assimp view (maybe some missing face or edges remain so not verified )
using it for new unit crash
replace by anothe .dae unit pass
Steps To Reproducereplace any unit model by this one
Additional Informationi bet model not clean or be not mean crash engine
Tags.dae, assimp, model
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0010165

emmanuel (reporter)

removing 2 edges not making a face on 4 piece made the model not more crash springrts
still the engine must infolog it ,optionally remove the unit from the game and not crash at all

~0010178

abma (administrator)

can you please retry with 94.0 and if it crashes attach infolog.txt please? as i can't easily test with the model.

~0010179

abma (administrator)

maybe as note: if spring crashes, please always attach infolog.txt to the bug report!

~0010193

emmanuel (reporter)

not crash 0.94
...no more 0.93.1 infolog.txt ...

~0010195

abma (administrator)

thanks for reporting!
+Notes

-Issue History
Date Modified Username Field Change
2013-03-22 23:10 emmanuel New Issue
2013-03-22 23:10 emmanuel File Added: trans_turn4pod.dae
2013-03-22 23:58 emmanuel Note Added: 0010165
2013-03-22 23:59 emmanuel Tag Attached: crash
2013-03-22 23:59 emmanuel Tag Attached: 0.93.1 assimp .dae model
2013-03-22 23:59 emmanuel Tag Attached: 0.93.1
2013-03-22 23:59 emmanuel Tag Attached: .dae
2013-03-22 23:59 emmanuel Tag Attached: assimp
2013-03-22 23:59 emmanuel Tag Attached: model
2013-03-23 00:00 emmanuel Tag Attached: not clean model
2013-03-24 05:25 abma Priority high => normal
2013-03-24 05:25 abma Severity block => major
2013-03-24 05:26 abma Note Added: 0010178
2013-03-24 05:26 abma Assigned To => abma
2013-03-24 05:26 abma Status new => feedback
2013-03-24 05:26 abma Severity major => crash
2013-03-24 05:27 abma Note Added: 0010179
2013-03-25 04:24 emmanuel Note Added: 0010193
2013-03-25 04:24 emmanuel Status feedback => assigned
2013-03-25 05:52 abma Note Added: 0010195
2013-03-25 05:52 abma Status assigned => resolved
2013-03-25 05:52 abma Resolution open => fixed
2017-09-24 19:09 Kloot Tag Detached: 0.93.1 assimp .dae model
2017-09-24 19:09 Kloot Tag Detached: 0.93.1
2017-09-24 19:13 Kloot Tag Detached: crash
2017-09-24 19:13 Kloot Tag Detached: not clean model
+Issue History